<?php
$strTableName="senuc_descomplica_avaliacao";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="senuc_descomplica_avaliacao";

$gstrOrderBy="";
if(strlen($gstrOrderBy) && strtolower(substr($gstrOrderBy,0,8))!="order by")
	$gstrOrderBy="order by ".$gstrOrderBy;

// alias for 'SQLQuery' object
$gSettings = new ProjectSettings("senuc_descomplica_avaliacao");
$gQuery = $gSettings->getSQLQuery();
$eventObj = &$tableEvents["senuc_descomplica_avaliacao"];

$reportCaseSensitiveGroupFields = false;

$gstrSQL = $gQuery->gSQLWhere("");

?>